LUDEVIT_TK(1)

NAME
ludevít_tk - GUI frontend to the converter from standard Slovak into L. Stúr version

SYNOPSIS
ludevít_tk

DESCRIPTION
This manual page documents the ludevít command.

ludevít converts text from standard Slovak into the verion designed by L. Stúr. ludevít_tk is a GUI frontend written in Python/Tkinter.

NOTE
Due to technical restrictions, the program is actually installed under the name ludevit_tk.

AUTHOR
Radovan Garabík <garabik @ kassiopeia.juls.savba.sk>